<?php

/*

		用户主题设置

*/

//载入网关
require_once dirname(__FILE__)."/class/frivoller.php";

//获取参数
if ( isset($_SERVER["QUERY_STRING"]) ){
	new Frivoller( urldecode($_SERVER["QUERY_STRING"]) );
}else{
	exit('Access Denied');
}

?>
